/***********************************************************************************************

BASE CSS for the homepage

***********************************************************************************************/

/* GENERAL LAYOUT */

html {}


body {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11pt;
	background: #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
}

.content {
	padding: 10px 10px 10px 10px;
}

/* GENERAL CONTENT */

h1 {
	font-size: 14pt;
	font-weight: normal;
	font-family: arial,verdana,sans-serif; 
	margin: 10px 0px 5px 0px;
}

iframe {
	border: 0px;
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a {
	color: #3399ff;
	text-decoration: none;
}

a:visited {
	color: #3399ff;
}

a:hover {
	color: #00ccff;;	
}

/* DIV:NAVIGATION */


#navigation a {
   text-transform: uppercase;
   color: #999;
   font-size: 10pt;
   font-weight: bold;
   display: block;
   padding: 7px 10px 8px 10px;
}

#navigation a:hover {
   color: #fff;
}

#navigation ul {
	margin-left: 0px;
	padding-left: 10px;
}

#navigation li {
	float:left;
	list-style: none;
	margin-top: 10px;
	margin-right:5px;
}

#navigation li:hover {
	background: #404040;
}

#navigation li.selected {
	background: #000;
}

#navigation li.selected a {
	color: #fff;
}

#navigation li#stab a {
	color: #fff;
}

#navigation li#stab {
	background: #2162A3;
	color: #fff !important;
}

#navigation li#stab:hover {
	background: #297ACC;
}

#navigation li#stab.selected {
	background: #000;
}

/* DIV:HEADER */

#header {
	background: #202124;
	padding: 0px; margin: 0px;
	color: #000;
	float: left; width: 100%;
}

#loginBox {
	color: #bbb;
	font-family: "verdana","arial","sans";
	font-size:8pt;
	padding-right: 20px;
	padding-top: 1px;
	text-align: right;
	float:right;
}

#appTitle {
	font-family: "Times New Roman", "Sans-serif";
	float: right;
	color: #f0f0f0;
	font-size:36pt;
	padding: 3px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-top:-20px;
	/*background: #fff url(/res/images/blackhawk_heli_icon.png) no-repeat left top;*/
}

/* DIV:BODY-* */

#body-full {
	clear:left;
	width: 97%;
	float: left;
	padding: 10px;
}

#body-content {
	background: #000;
	
	/*position:fixed; left: 18%;*/
	
	float:left;
	
	top: 50px;
	float: right; width: 80%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 2px;
}

#body-sidebar {
	float: left; width: 19%;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-size: 10pt;
}

#body-sidebar h1 {
	font-size: 10pt;
	font-weight: bold;
}

#body-sidebar ul {
	padding-left: 0px;
	margin-left: -5px;
}

#body-sidebar li {
	padding-left:10px;
	padding-right:10px;
	list-style: none;
	border-left: 5px solid #101010;
	margin-bottom: 2px;
	margin-left: 5px;
}

#body-sidebar li.selected {
	border-left: 5px solid #406070;
	background: #202020;
}

#body-sidebar li.selected a, .activeLink {
	color: #aaeeff;
	font-weight: bold;
}

/* DIV:DASHBOARD */

#content-dashboard-url {
	border:0px; 
	color: #aaa; 
	background: #101010;
	padding: 5px 10px 5px 10px; margin-top: 10px; 
	text-align: left;
	font: 10pt normal arial,sans,tahoma; 
}

#content-dashboard-url a {
	margin-right: 10px;
	border-left: 13px solid #333;
	padding-left: 5px;
}

#content-dashboard-url a:hover {
	border-left: 13px solid #a;
}

#content-dashboard-history {
	font-size: 0.6em !important;
	height: 15px;
}

#dashboardHistorySliderWrapper {
	margin-right: 160px;
}

#dashboardHistorySlider {
	width: 100%;
}

#dashboardHistorySliderNudge {
	width: 140px;
	margin-left: 20px;
	margin-top: -12px;
	float: right;
}

#dashboardHistorySliderNudgeLeft,
#dashboardHistorySliderNudgeRight,
#dashboardHistorySliderPause,
#dashboardHistorySliderReset {
	height: 20px;
	width: 20px;
	vertical-align: middle;
}
#dashboardHistorySliderPlay,
#dashboardHistorySliderPlay2x,
#dashboardHistorySliderPlay4x {
	height: 20px;
	width: 40px;
	vertical-align: middle;
}

.ui-slider-handle, .ui-slider {
   cursor: pointer !important;
}

.sliding {
	background: #ffc73d !important;
}

.sliding .ui-slider-handle {
   border: 1px solid #aaeeff;
}

#content-dashboard-canvas {
	border:0px; 
	color: #aaa; 
	background: #101010;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font: 8pt normal arial,sans,tahoma; 
}

.preloader {
	background: url(/res/images/preloader_red.gif) no-repeat left top;
	padding-left: 40px;
	padding-top: 10px;
	height: 32px;
}

/* DIV.FILETREE */

#fileTab {
	padding: 7px 0px 2px 0px;
	background: url(/res/images/menu_icon.png) no-repeat left top;
	height: 20px;
	text-align: right;
}

#fileSearch {
	padding: 0px 3px 5px 25px;
	background: url(/res/images/search_icon_2162a3.png) no-repeat left top;
}

#fileSearch input {
	border-collapse: collapse;
	font-size: 9pt;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #2162a3;
	padding: 5px 0px 5px 2px;
	width: 100%;
	background: #101010;
	color: #fff;
	text-transform: uppercase;
}

#fileSearch input:hover {
	background: #0B2239;
}

#fileTree{
	font-size: 10pt;
	padding-right: 2px;        
	height: 90%;
}

#fileTree .h {
	font-size: 10pt;
	font-family: Verdana, Tahoma, arial;
	cursor:pointer;cursor:hand;
	margin-top: 0;
	margin-bottom: 1px;
}
#fileTree h3.h {
	background-color: #202020;
}
#fileTree h4.h {
	background-color: #505050;
}
#fileTree .h a {
	font-weight: normal;
	padding: 4px 3px 4px 10px;
}
#fileTree h3.h a {
	color: #fff;
}
#fileTree h4.h a {
	color: #fff;
}

#fileTree a {
	color: #fff;
}
#fileTree a:hover{
	color: #0cf;
}
#fileTree a:visited {
	color: #fff;
}
.currentContent {
	color: #0cf !important;
	font-weight: bold;
}

.section-node3,
.section-node4 {
	padding: 0 !important;
	border: 0 !important;
	margin: 0 !important;
}
.section-node4 {
	margin-left: 10px !important;
}

#fileTree h3.h:hover, #fileTree h4.h:hover, #fileTree .ui-state-active {
	background: #303030 !important; color: #fff !important;
}

#fileTree h5, #fileTree h6, #fileTree h7, #fileTree h8, #fileTree h9 {
	margin-top: 4px !important;
	margin-bottom: 4px !important;
	color: #999 !important;
}

#fileTree ul {
	padding-left: 5px;
	padding-bottom: 10px;
}

#fileTree li {
	font-size: 10pt;
}

#fileTree li a {
   cursor:pointer;cursor:hand
}

.section-label {
	font-size: 9pt !important;
	font-weight: bold !important;
	font-family: verdana, Arial, sans-serif !important;
}

.section-leaf {
	font-size: 9pt !important;
	font-weight: normal !important;
	font-family: verdana, Arial, sans-serif !important;
	padding-top: 5px;
}

.hidden {
   display:none;
}
 

/* JQUERY UI OVERRIDE */

.ui-widget-content {
   border: none !important;
}   


/*
* CSS Styles that are needed by jScrollPane for it to operate correctly.
*
* Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
* may not operate correctly without them.
*/

.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
	background: red;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspTrack {
	background: #000;
	position: relative;
}

.jspDrag {
	background: #555;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

/* start global search styles */
#searchTitle {
	font-family: "Times New Roman", "Sans-serif";
	color: #f0f0f0;
	font-size:38pt;
	padding: 30px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#globalSearch {
	text-align: center;
}

#globalSearchBox {
	width: 500px;
	height: 30px;
	font-size: 18pt;
	background-color: #ccc;
	border: 0;
	margin-top: 0px;
	margin-bottom: 20px;
}

#globalSearchSubmit {
	font-size: 1.1em !important;
}

#globalSearchOptions {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}

#globalSearchOptionsTable {
	text-align: left;
}

#globalSearchOptionsTable td {
	padding-bottom: 10px;
}

#globalSearchOptionsTable .parameter {
	width: 100px;
}

/* allow room for 6 columns */
.multiColumnListWrapper ul {
	width: 100%;
}

/* float & allow room for the widest item */
.multiColumnListWrapper ul li {
	float: left;
	width: 12em;
	list-style: none;
}

/* stop the float */
.multiColumnListWrapper br {
	clear: left;
}

/* separate the list from subsequent markup */
.multiColumnListWrapper {
	margin-bottom: 1em;
}

#globalSearchErrorMessage {
	text-align: center;
	margin-bottom: 10px;
	color: #f00;
}

.extSearchTable {
	width: 100%;
}

.extSearchTable th {
	width: 100px;
}

#globalSearchOptions.ui-widget-content {
	background: #000 !important;
}

.searchTextExample {
	color: #3399FF;
}
/* end global search styles */

/* start login styles */
#loginContainer {
	margin-left: auto;
	margin-right: auto;
	width: 230px;
}

.loginTable {
	width: 100%;
}

#loginTitle {
	font-family: "Times New Roman", "Sans-serif";
	color: #f0f0f0;
	font-size:38pt;
	padding: 30px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#login_uname, #login_pwd {
	background: #f0f0f0;
	border: 2px solid #ddd;
}

#err-content {
	padding-bottom: 10px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
/* end login styles */